﻿@font-face {
  font-family: 'iconfont';
  src: url('iconfont.ttf?t=1736307534816') format('truetype');
}

html {
	font-size: 100px !important;
	touch-action: none;
	touch-action: pan-y
}

@media (max-width:1680px) {
	html {
		font-size: 95px !important
	}
}

@media (max-width:1400px) {
	html {
		font-size: 90px !important
	}
}

@media (max-width:1200px) {
	html {
		font-size: 70px !important
	}
}

@media (max-width:992px) {
	html {
		font-size: 65px !important
	}
}

@media (max-width:768px) {
	html {
		font-size: 50px !important
	}
}

@media (max-width:480px) {
	html {
		font-size: 48px !important
	}
}

.cover-box ._bg {
	width: 100%
}

.pt0 {
	padding-top: 0 !important
}

.cItem:not(.on) {
	display: none
}


.hvscale {
	display: block;
	overflow: hidden
}

.hvscale .img {
	transition: all .6s cubic-bezier(.04, .79, 1, 1);
	width: 100%
}

.hvscale:hover .img {
	opacity: .9;
	transform: scale(1.1)
}